<script setup lang="ts">
import dayjs from 'dayjs';

const currentDateTime = ref<string>("");
onMounted(() => {
  currentDateTime.value = dayjs().format("dddd, DD/MM/YYYY");
});
</script>

<template>
  <div class="flex items-center text-sm whitespace-nowrap">
    <Icon name="fa6-regular:clock" />
    <span class="inline-block text-16px leading-normal ml-1">{{ currentDateTime }}</span>
  </div>
</template>
